php-horde-imp
A web based webmail system

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/php-horde-imp

general

source
php-horde-imp (source, misc)
version
6.2.20-1
maint
Horde Maintainers (a), Mathieu Parent (u)
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

oldstable
save 6.2.2-3
stable
save 6.2.17-2
testing
save 6.2.20-1
unstable
save 6.2.20-1
Ubuntu
6.2.20-1

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.1 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • php-horde-imp: Override says php - optional, .deb says php - extra

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0